 $.get("load-menuu.html", function (data) {
	  $("#loadnav").append(data);	  
	  var current = location.pathname.substr(location.pathname.lastIndexOf('/') + 1);  
	  
	  if(current == '')
		  current = 'index.html';
		
		$('#mainnav li a').each(function(){	
	          //alert($(this).attr('href'));
	        // if the current path is like this link, make it active
	        if($(this).attr('href').indexOf(current) != -1){
	            $(this).closest('li').addClass('active active-link');
				$(this).closest('ul').addClass('in');
				$(this).closest('ul').parent().addClass('active-sub active ');
	        }
	    });	
   });

$(document.body).on('click focus', '#mainnav-menu a' ,function(){
	$(document).trigger('nifty.ready');	
});